@charset "utf-8";
.head {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 150%;
  font-weight: bold;
  color: #FFFFFF;
}

.normal {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 100%;
  color: #FFFFFF;
}

.small {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 75%;
  color: #FFFFFF;
}

a:link {
  color: black;
}

a:visited {
  color: white;
}

a:active {
  color: purple;
}

a:hover {
color: #FF9900;
}

body {
  text-align: center;
  background: #5F9B00;
}

/* Color independent styles down below */

img {
  border: 1px solid white;
  margin: 4px;
}

canvas {
  border: 1px solid white;
}
